body {
    width: 500px;
    margin: 50px auto 0 auto;
}

.todos {
    display: grid;
    grid-template-columns: auto 1fr auto;
    column-gap: 10px;
    row-gap: 10px;
}

.add {
    margin-top: 20px;
    display: flex;
}

.add > input {
    margin-right: 10px;
}